   body {
      font-family: Arial, sans-serif;
    }

    .carousel img {
      height: 1000px;
      object-fit: cover;
    }

    h2 {
      padding-bottom: 40px;
      padding-top: 40px;
      background-color: #c0f8e5;
      font-family: Georgia;
      color: rgb(18, 118, 84);
    }

    .carousel-item {
      background-color: rgb(169, 241, 224);
      font-size: xx-large;
      font-family: cursive;
      color: rgb(32, 99, 75);
    }

    p {
      padding-top: 30px;
      text-align: center;
    }

    .bg-teal {
      background-color: #c0f8e5;
    }

    .btn-outline-dark {
      color: #1d604a;
      background-color: #bcf3e1;
    }

     .btn-outline-dark:hover {
      color: #1d604a;
      background-color: #77dcbb;
    }

    .py-5 {
      font-size: larger;
    }
